@media (max-width:900px){
  .n379ncahtm .u6ic0hw3c{align-items:flex-start;flex-direction:column;padding:14px 0}
  .niqmzoa6l238k28{justify-content:flex-start}
  .hxbkrj3kpm,.pbwu5px6xt,.z5n05gn1s0bw2ae,.xymg7u163,.noy4gitjv2p{grid-template-columns:1fr!important}
  .o8jmtsvuv1xkqh{display:block!important;transform:none!important}
  .gjme8wqhndzh .z5n05gn1s0bw2ae{grid-template-columns:1fr}
  .yr5zea5qqg5v3 h2{font-size:34px}
}
@media (max-width:560px){
  .u6ic0hw3c{width:min(100% - 24px,1180px)}
  .hxbkrj3kpm{padding:18px}
  .cgsli3x6v{padding:6px 7px;font-size:13px}
  .ofd3iddap2s54jf,.o8jmtsvuv1xkqh,.fod27hb,.aa0j9ghqja8,.c7kfdl9vwupfy,.qzy2kxdqj{padding:16px}
}
